From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Fri, 30 Sep 2022 11:19:35 +0200
Subject: tests: Ignore WEBDRIVER and HTML_ROOT variables

These two variables aren't needed for running the unitests and can be
ignored.

Especially the variable HTML_ROOT is relaying on a toplevel folder
common/ which we have filtered out for DFSG compliance.

Forwarded: Not-Needed
---
 test/selenium/webdriver/common/webserver.py | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

diff --git a/test/selenium/webdriver/common/webserver.py b/test/selenium/webdriver/common/webserver.py
index 2c68b5e..2ee268f 100644
--- a/test/selenium/webdriver/common/webserver.py
+++ b/test/selenium/webdriver/common/webserver.py
@@ -43,15 +43,15 @@ def updir():
 
 
 LOGGER = logging.getLogger(__name__)
-WEBDRIVER = os.environ.get("WEBDRIVER", updir())
-HTML_ROOT = os.path.join(WEBDRIVER, "../../../../common/src/web")
-if not os.path.isdir(HTML_ROOT):
-    message = (
-        "Can't find 'common_web' directory, try setting WEBDRIVER"
-        " environment variable WEBDRIVER:" + WEBDRIVER + "  HTML_ROOT:" + HTML_ROOT
-    )
-    LOGGER.error(message)
-    assert 0, message
+#WEBDRIVER = os.environ.get("WEBDRIVER", updir())
+#HTML_ROOT = os.path.join(WEBDRIVER, "../../../../common/src/web")
+#if not os.path.isdir(HTML_ROOT):
+#    message = (
+#        "Can't find 'common_web' directory, try setting WEBDRIVER"
+#        " environment variable WEBDRIVER:" + WEBDRIVER + "  HTML_ROOT:" + HTML_ROOT
+#    )
+#    LOGGER.error(message)
+#    assert 0, message
 
 DEFAULT_HOST = "localhost"
 DEFAULT_HOST_IP = "127.0.0.1"
